<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="unity" type="Microsoft.Practices.Unity.Configuration.UnityConfigurationSection,Unity.Configuration" />
  </configSections>
  <unity>
    <assembly name="FLY.Thick.Base.UI" />
    <namespace name="FLY.Thick.Base.UI.CustomSection" />
    <alias alias="UserControl" type="System.Windows.Controls.UserControl,PresentationFramework, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
    <container>
      <register type="UserControl" mapTo="UcSectionOsk" name="osk" />
      <register type="UserControl" mapTo="UcSectionError" name="error" />
      <register type="UserControl" mapTo="UcSectionControllerState" name="controllerState" />
      <register type="UserControl" mapTo="UcSectionScanGraph" name="scanGraph" />
    </container>
  </unity>
</configuration>